List all AgentBots
GET
List all agent bots available for the current account
header
AuthorizationBearer <token>Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.
account_id*integerThe numeric ID of the account
Success
application/json- response
Array of agent bots
[index: integer]?curl -X GET 'https://helpdesk.inclamo.com/api/v1/accounts/0/agent_bots'Example Response
[ { "id": 0, "name": "string", "description": "string", "thumbnail": "string", "outgoing_url": "string", "bot_type": "string", "bot_config": {}, "account_id": 0, "access_token": "string", "system_bot": true }]